Bug 102092 - Error updating redhat-config-securitylevel-tui
Error updating redhat-config-securitylevel-tui
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks: 101028
  Show dependency treegraph
 
Reported: 2003-08-11 02:55 EDT by Bernd Bartmann
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 14:42:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
up2date screenshot with error message (106.87 KB, image/jpeg)
2003-08-11 02:55 EDT, Bernd Bartmann
no flags Details

  None (edit)
Description Bernd Bartmann 2003-08-11 02:55:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030709

Description of problem:
When trying to fetch the latest Taroon-Beta-1 update rpms from RHN I get this
error message:

Test install failed because of package conflicts:
package redhat-config-securitylevel-tui-1.2.0-2 is already installed


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run up2date
2.
3.
    

Additional info:
Comment 1 Bernd Bartmann 2003-08-11 02:55:45 EDT
Created attachment 93563 [details]
up2date screenshot with error message
Comment 2 Adrian Likins 2003-09-04 21:33:59 EDT
Can you try this with a more recent up2date
from:

http://people.redhat.com/alikins/up2date/severn/
Comment 3 Bernd Bartmann 2003-09-06 11:17:45 EDT
Already updated to
redhat-config-securitylevel-1.2.4-1
redhat-config-securitylevel-tui-1.2.4-1
using the latest up2date from the Taroon update channel.

Note You need to log in before you can comment on or make changes to this bug.